<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="style.css">
    <title>PPW Story-3</title>
  </head>
  <body id="page-top" class="mt-5">
    
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top" id="mainNav">
      <div class="container">
      <a class="navbar-brand" href="index.html#page-top">Muhammad Farhan</a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="index.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="index.html#about">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="index.html#resume">Resume</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="index.html#portfolio">Portfolio</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link js-scroll-trigger" href="#">Contact <span class="sr-only">(current)</span></a>
          </li>
        </ul>
      </div>
    </div>
    </nav>

    <section id="contact" class="contact bg-light mb-0">
          <div class="container">
      <div class="row mb-5 text-center">
        <div class="col">
          <h1>Contact Us</h1>
        </div>
      </div>

      <div class="row">
        <div class="col">
          <form class="form mx-5">
            <div class="row">
              <div class="col">
                <div class="form-group">
                  <label for="Name">Name</label>
                  <input type="text" class="form-control" id="Name">
                </div>
              </div>
              <div class="col">
                <div class="form-group">
                  <label for="Email">Email</label>
                  <input type="text" class="form-control" id="Email">
                </div>
              </div>
            </div>

            <div class="row">
              <div class="col">
                <div class="form-group">
                  <label for="Subject">Subject</label>
                  <input type="text" class="form-control" id="Subject">
                </div>
                <div class="form-group">
                  <label for="Message">Message</label>
                  <textarea name="Message" class="form-control" id="Message"></textarea>
                </div>
              </div>
            </div>
            <div class="form-group">
              <button type="button" class="btn btn-primary">SEND</button>
            </div>
            
          </form>
        </div>
      </div>
    </div>
    </section>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>